Re: AS 1.7 (Serious Aterm/Afterstep problem)

Christian B. Wiik (christbw@tihlde.org)
22 Oct 1999 23:49:14 +0200


[ishamael <ishamael@themes.org>]
| it really is as or more stable than 1.6 (if you dont count sashas
| patches (or lack thereof) *grin*). it may be a mixed bag, but i dont
| think i could use 1.6 after trying 1.7.  1.7 just proviedes so many
| more options and can do so much more!
| 
| and, with 1.8 coming sometime around xmas, people using 1.7 are needed
| to test for bugs and such.  - charlie schmidt ishamael@themes.org
| as.t.o project manager

Sounds like I'm bound to upgrade :-) Guess I need to reconfigure my
~/G/L/A directory then?

-- 
                                                                  (o_
MVH                                                     (o_  (o_  //\
Christian B. Wiik                                       (/)_ (/)_ V_/_

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.calderasystems.com/linuxcenter/forums/afterstep.html